table, th, td {
  border-style: double;
  width: auto;
  height: auto;
  text-align: center;
  padding: 0.5rem;
}

.center {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: larger;
}

body {
  background-image: url(https://wallpaperaccess.com/full/58335.jpg);
  background-size: cover;
}

.navbar, .collapse{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: large;
}